.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/24233/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.232910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/24233/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.232910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/24233/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.138184;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/24233/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/24233/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/24233/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/24233/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.163086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/24233/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.308325,0.000000,-0.102765,0.308325,0,0);-ms-transform:matrix(0.308325,0.000000,-0.102765,0.308325,0,0);-webkit-transform:matrix(0.308325,0.000000,-0.102765,0.308325,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-3.356000px;}
.ls6{letter-spacing:-3.280000px;}
.lsc{letter-spacing:-1.232000px;}
.lsf{letter-spacing:-1.016000px;}
.lsa{letter-spacing:-0.848000px;}
.ls11{letter-spacing:-0.800000px;}
.ls14{letter-spacing:-0.222800px;}
.lse{letter-spacing:-0.217984px;}
.lsd{letter-spacing:-0.106800px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.193600px;}
.ls8{letter-spacing:0.293600px;}
.ls12{letter-spacing:0.488000px;}
.ls15{letter-spacing:0.668000px;}
.ls3{letter-spacing:0.704000px;}
.ls2{letter-spacing:0.844000px;}
.ls16{letter-spacing:0.889645px;}
.ls13{letter-spacing:0.944000px;}
.ls10{letter-spacing:1.336000px;}
.ls17{letter-spacing:1.408000px;}
.ls5{letter-spacing:1.460000px;}
.ls1{letter-spacing:1.508000px;}
.ls4{letter-spacing:1.560000px;}
.ls9{letter-spacing:1.960000px;}
.sc_{text-shadow:none;}
.sc6{text-shadow:-0.015em 0 rgb(109,45,158),0 0.015em rgb(109,45,158),0.015em 0 rgb(109,45,158),0 -0.015em  rgb(109,45,158);}
.sc4{text-shadow:-0.015em 0 rgb(122,79,123),0 0.015em rgb(122,79,123),0.015em 0 rgb(122,79,123),0 -0.015em  rgb(122,79,123);}
.sc5{text-shadow:-0.015em 0 rgb(252,164,253),0 0.015em rgb(252,164,253),0.015em 0 rgb(252,164,253),0 -0.015em  rgb(252,164,253);}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(216,131,255),0 0.015em rgb(216,131,255),0.015em 0 rgb(216,131,255),0 -0.015em  rgb(216,131,255);}
.sc3{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc6{-webkit-text-stroke:0.015em rgb(109,45,158);text-shadow:none;}
.sc4{-webkit-text-stroke:0.015em rgb(122,79,123);text-shadow:none;}
.sc5{-webkit-text-stroke:0.015em rgb(252,164,253);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(216,131,255);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-1693.883100px;}
._18{margin-left:-20.869300px;}
._16{margin-left:-17.188400px;}
._15{margin-left:-15.147000px;}
._14{margin-left:-11.612700px;}
._17{margin-left:-10.598700px;}
._f{margin-left:-7.434300px;}
._3{margin-left:-5.552100px;}
._1a{margin-left:-4.540000px;}
._1{margin-left:-3.534300px;}
._0{margin-left:-2.524500px;}
._2{margin-left:-1.346400px;}
._4{width:1.563700px;}
._5{width:2.640600px;}
._a{width:3.677700px;}
._19{width:5.048000px;}
._6{width:18.564700px;}
._7{width:21.073400px;}
._1b{width:27.910700px;}
._11{width:35.961900px;}
._d{width:45.815000px;}
._12{width:64.845000px;}
._13{width:67.995000px;}
._9{width:350.491900px;}
._10{width:354.891900px;}
._c{width:403.945200px;}
._8{width:407.426200px;}
._e{width:837.101700px;}
.fc6{color:rgb(109,45,158);}
.fc3{color:rgb(122,79,123);}
.fc8{color:transparent;}
.fc5{color:rgb(109,28,73);}
.fc4{color:rgb(252,164,253);}
.fc1{color:rgb(216,131,255);}
.fc7{color:rgb(33,33,33);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs11{font-size:48.000000px;}
.fs12{font-size:48.100000px;}
.fsb{font-size:57.000000px;}
.fsa{font-size:57.100000px;}
.fsd{font-size:63.000000px;}
.fsc{font-size:63.100000px;}
.fs4{font-size:72.100000px;}
.fse{font-size:75.100000px;}
.fsf{font-size:75.200000px;}
.fs14{font-size:75.999313px;}
.fs5{font-size:81.100000px;}
.fs7{font-size:93.100000px;}
.fs6{font-size:93.200000px;}
.fs2{font-size:96.100000px;}
.fs9{font-size:96.200000px;}
.fs0{font-size:168.300000px;}
.fs8{font-size:177.200000px;}
.fs3{font-size:177.300000px;}
.fs13{font-size:192.200000px;}
.fs10{font-size:240.400000px;}
.fs1{font-size:384.600000px;}
.y0{bottom:0.000000px;}
.y29{bottom:9.295000px;}
.y2d{bottom:9.522500px;}
.ya2{bottom:10.400000px;}
.yc0{bottom:11.212500px;}
.y94{bottom:17.160000px;}
.y9a{bottom:20.735000px;}
.y6b{bottom:24.082500px;}
.y10c{bottom:24.797500px;}
.yb8{bottom:28.795000px;}
.ya1{bottom:34.807500px;}
.yb1{bottom:38.935000px;}
.ybf{bottom:39.520000px;}
.y119{bottom:43.810000px;}
.ya9{bottom:45.110000px;}
.y93{bottom:45.500000px;}
.y128{bottom:47.515000px;}
.y99{bottom:49.042500px;}
.yfb{bottom:51.025000px;}
.y8f{bottom:51.122500px;}
.yab{bottom:51.187500px;}
.y6a{bottom:52.422500px;}
.y10b{bottom:53.105000px;}
.yb7{bottom:54.177500px;}
.yeb{bottom:59.215000px;}
.y42{bottom:59.735000px;}
.ya0{bottom:60.190000px;}
.ydc{bottom:62.952500px;}
.y156{bottom:65.845000px;}
.yb0{bottom:67.242500px;}
.ybe{bottom:67.827500px;}
.y67{bottom:70.070000px;}
.y118{bottom:72.117500px;}
.ya8{bottom:72.442500px;}
.y92{bottom:72.832500px;}
.y127{bottom:75.822500px;}
.y98{bottom:76.407500px;}
.y167{bottom:77.577500px;}
.yfa{bottom:78.357500px;}
.yb6{bottom:79.560000px;}
.y10a{bottom:81.412500px;}
.y9f{bottom:85.572500px;}
.yea{bottom:87.522500px;}
.y143{bottom:87.652500px;}
.y12{bottom:87.717500px;}
.ydb{bottom:91.260000px;}
.y155{bottom:94.152500px;}
.yaf{bottom:95.582500px;}
.ybd{bottom:96.135000px;}
.y26{bottom:100.035000px;}
.y3d{bottom:100.717500px;}
.y91{bottom:101.140000px;}
.y147{bottom:103.415000px;}
.yb5{bottom:103.967500px;}
.y126{bottom:104.130000px;}
.y97{bottom:104.715000px;}
.y166{bottom:105.885000px;}
.yf9{bottom:106.665000px;}
.y109{bottom:109.720000px;}
.y9e{bottom:109.980000px;}
.y7d{bottom:113.295000px;}
.ye9{bottom:115.830000px;}
.y142{bottom:115.960000px;}
.y11{bottom:116.025000px;}
.y30{bottom:118.300000px;}
.yda{bottom:119.567500px;}
.y154{bottom:122.460000px;}
.yae{bottom:122.915000px;}
.ybc{bottom:123.467500px;}
.y89{bottom:123.695000px;}
.y4a{bottom:123.890000px;}
.y25{bottom:128.375000px;}
.y3c{bottom:129.057500px;}
.ya7{bottom:129.090000px;}
.yb4{bottom:129.350000px;}
.y59{bottom:129.382500px;}
.y90{bottom:129.447500px;}
.y146{bottom:131.729000px;}
.y20{bottom:132.145000px;}
.y96{bottom:133.029000px;}
.y165{bottom:134.199000px;}
.yf8{bottom:135.005000px;}
.y9d{bottom:135.356000px;}
.y72{bottom:135.915000px;}
.y108{bottom:138.021000px;}
.y54{bottom:139.945000px;}
.y7c{bottom:141.609000px;}
.y10{bottom:143.351000px;}
.ye8{bottom:144.131000px;}
.y135{bottom:147.524000px;}
.y88{bottom:148.096000px;}
.y153{bottom:150.774000px;}
.yad{bottom:151.216000px;}
.ybb{bottom:151.775000px;}
.yb3{bottom:153.751000px;}
.ya6{bottom:157.404000px;}
.y9c{bottom:159.770000px;}
.y145{bottom:160.030000px;}
.y1c{bottom:160.485000px;}
.y6f{bottom:163.904000px;}
.y53{bottom:167.271000px;}
.y8e{bottom:170.105000px;}
.ye7{bottom:171.496000px;}
.yf{bottom:171.691000px;}
.y141{bottom:172.575000px;}
.y87{bottom:173.524000px;}
.y134{bottom:174.850000px;}
.yd9{bottom:175.240000px;}
.y159{bottom:179.075000px;}
.yac{bottom:179.530000px;}
.yba{bottom:180.115000px;}
.y3b{bottom:184.691000px;}
.y125{bottom:187.369000px;}
.y1b{bottom:188.799000px;}
.y164{bottom:189.865000px;}
.yf7{bottom:191.620000px;}
.y117{bottom:192.634000px;}
.y107{bottom:193.700000px;}
.y7b{bottom:197.275000px;}
.y86{bottom:198.900000px;}
.ye6{bottom:199.810000px;}
.y140{bottom:199.940000px;}
.ye{bottom:200.005000px;}
.y133{bottom:203.151000px;}
.ycd{bottom:203.320000px;}
.yd8{bottom:203.541000px;}
.y152{bottom:206.440000px;}
.y3a{bottom:213.005000px;}
.ya5{bottom:213.044000px;}
.y124{bottom:215.670000px;}
.y1a{bottom:217.100000px;}
.y163{bottom:218.166000px;}
.yf6{bottom:218.959000px;}
.y116{bottom:220.935000px;}
.y106{bottom:222.001000px;}
.ye5{bottom:228.124000px;}
.yd{bottom:228.319000px;}
.y132{bottom:231.465000px;}
.yd7{bottom:231.855000px;}
.y44{bottom:232.596000px;}
.y151{bottom:234.754000px;}
.y39{bottom:241.319000px;}
.ya4{bottom:241.345000px;}
.y5e{bottom:241.930000px;}
.y65{bottom:242.775000px;}
.y123{bottom:244.010000px;}
.y19{bottom:245.440000px;}
.y4{bottom:246.220000px;}
.y52{bottom:246.389000px;}
.y162{bottom:246.480000px;}
.yf5{bottom:247.260000px;}
.y115{bottom:249.275000px;}
.y105{bottom:250.315000px;}
.y7a{bottom:253.890000px;}
.y13f{bottom:256.555000px;}
.y43{bottom:257.985000px;}
.ycc{bottom:258.960000px;}
.y131{bottom:259.779000px;}
.yd6{bottom:260.169000px;}
.y5d{bottom:260.494000px;}
.y64{bottom:261.339000px;}
.y150{bottom:263.055000px;}
.y38{bottom:269.646000px;}
.ya3{bottom:269.685000px;}
.y122{bottom:272.324000px;}
.y18{bottom:272.779000px;}
.y51{bottom:273.715000px;}
.y161{bottom:274.794000px;}
.yf4{bottom:275.600000px;}
.y85{bottom:276.029000px;}
.y114{bottom:277.576000px;}
.y104{bottom:278.629000px;}
.y5c{bottom:279.019000px;}
.y2f{bottom:282.100000px;}
.y79{bottom:282.204000px;}
.y5f{bottom:283.894000px;}
.yc{bottom:283.946000px;}
.ye4{bottom:284.739000px;}
.y13e{bottom:284.869000px;}
.ycb{bottom:287.300000px;}
.y49{bottom:287.625000px;}
.yd5{bottom:288.496000px;}
.y8d{bottom:289.094000px;}
.y14f{bottom:291.369000px;}
.y3{bottom:293.085000px;}
.y1f{bottom:295.919000px;}
.y58{bottom:296.634000px;}
.y37{bottom:296.985000px;}
.yc7{bottom:297.466000px;}
.y50{bottom:300.066000px;}
.y121{bottom:300.625000px;}
.y17{bottom:301.080000px;}
.y84{bottom:301.405000px;}
.y160{bottom:302.120000px;}
.y113{bottom:304.915000px;}
.y103{bottom:305.994000px;}
.y78{bottom:310.505000px;}
.ye3{bottom:312.091000px;}
.yb{bottom:312.286000px;}
.y13d{bottom:313.170000px;}
.y130{bottom:315.445000px;}
.yd4{bottom:315.835000px;}
.y14e{bottom:319.670000px;}
.y36{bottom:325.286000px;}
.yc6{bottom:325.780000px;}
.y4f{bottom:326.430000px;}
.y144{bottom:327.951000px;}
.y16{bottom:329.394000px;}
.yf3{bottom:332.215000px;}
.y112{bottom:333.229000px;}
.y77{bottom:337.870000px;}
.ye2{bottom:340.405000px;}
.ya{bottom:340.600000px;}
.y12f{bottom:343.759000px;}
.yca{bottom:343.915000px;}
.yd3{bottom:344.149000px;}
.y14d{bottom:347.035000px;}
.y5b{bottom:347.126000px;}
.y5a{bottom:348.075000px;}
.yc5{bottom:353.145000px;}
.y4e{bottom:353.769000px;}
.y120{bottom:356.265000px;}
.y15{bottom:357.695000px;}
.y15f{bottom:358.774000px;}
.yf2{bottom:359.554000px;}
.y102{bottom:362.596000px;}
.ye1{bottom:368.719000px;}
.y13c{bottom:368.849000px;}
.y9{bottom:368.901000px;}
.y12e{bottom:372.060000px;}
.y158{bottom:375.336000px;}
.y2{bottom:376.896000px;}
.y62{bottom:377.429000px;}
.y83{bottom:377.546000px;}
.yc4{bottom:381.446000px;}
.y35{bottom:381.901000px;}
.y11f{bottom:384.605000px;}
.y15e{bottom:387.075000px;}
.yf1{bottom:387.855000px;}
.y111{bottom:389.870000px;}
.y101{bottom:390.910000px;}
.y61{bottom:395.980000px;}
.ye0{bottom:397.020000px;}
.y13b{bottom:397.150000px;}
.yc9{bottom:399.555000px;}
.y12d{bottom:400.374000px;}
.yd2{bottom:400.751000px;}
.y82{bottom:402.935000px;}
.y14c{bottom:403.650000px;}
.y8c{bottom:408.070000px;}
.yc3{bottom:409.760000px;}
.y34{bottom:410.254000px;}
.y11e{bottom:412.919000px;}
.y60{bottom:414.544000px;}
.y15d{bottom:415.376000px;}
.yf0{bottom:416.195000px;}
.y110{bottom:418.171000px;}
.y100{bottom:419.211000px;}
.y76{bottom:422.786000px;}
.y8{bottom:424.554000px;}
.y13a{bottom:425.464000px;}
.y41{bottom:426.335000px;}
.y81{bottom:428.324000px;}
.y12c{bottom:428.701000px;}
.yd1{bottom:429.104000px;}
.y14b{bottom:431.964000px;}
.y4d{bottom:432.874000px;}
.y33{bottom:437.580000px;}
.y11d{bottom:441.220000px;}
.y15c{bottom:442.715000px;}
.y10f{bottom:445.510000px;}
.y2e{bottom:445.900000px;}
.yff{bottom:446.589000px;}
.y40{bottom:450.736000px;}
.y75{bottom:451.100000px;}
.y48{bottom:451.386000px;}
.ydf{bottom:452.699000px;}
.y7{bottom:452.894000px;}
.y80{bottom:453.700000px;}
.y139{bottom:453.765000px;}
.y12b{bottom:456.040000px;}
.yc8{bottom:456.196000px;}
.yd0{bottom:456.430000px;}
.y4c{bottom:459.225000px;}
.y1e{bottom:459.719000px;}
.y14a{bottom:460.265000px;}
.y57{bottom:463.905000px;}
.y6e{bottom:465.569000px;}
.y32{bottom:465.894000px;}
.y11c{bottom:468.546000px;}
.y14{bottom:469.989000px;}
.y15b{bottom:471.055000px;}
.yef{bottom:472.810000px;}
.y10e{bottom:473.824000px;}
.yfe{bottom:474.890000px;}
.y3f{bottom:476.125000px;}
.y74{bottom:478.465000px;}
.y7f{bottom:479.115000px;}
.yde{bottom:481.000000px;}
.y138{bottom:481.130000px;}
.y6{bottom:481.195000px;}
.y12a{bottom:484.354000px;}
.ycf{bottom:484.744000px;}
.y4b{bottom:486.551000px;}
.y149{bottom:487.604000px;}
.y31{bottom:494.195000px;}
.y1{bottom:495.040000px;}
.y11b{bottom:496.860000px;}
.y13{bottom:498.290000px;}
.y15a{bottom:499.369000px;}
.yee{bottom:500.149000px;}
.y10d{bottom:502.125000px;}
.y46{bottom:502.229000px;}
.yfd{bottom:503.204000px;}
.y7e{bottom:504.504000px;}
.y24{bottom:507.780000px;}
.ydd{bottom:509.301000px;}
.y137{bottom:509.444000px;}
.y129{bottom:512.655000px;}
.yce{bottom:513.045000px;}
.y63{bottom:514.774000px;}
.y157{bottom:515.944000px;}
.y11a{bottom:525.200000px;}
.yc2{bottom:526.760000px;}
.y8b{bottom:527.085000px;}
.yed{bottom:528.450000px;}
.y45{bottom:530.530000px;}
.y23{bottom:536.094000px;}
.y136{bottom:537.745000px;}
.y148{bottom:544.245000px;}
.yec{bottom:556.790000px;}
.y22{bottom:564.395000px;}
.y47{bottom:571.415000px;}
.y3e{bottom:572.351000px;}
.yfc{bottom:578.045000px;}
.y1d{bottom:579.735000px;}
.y55{bottom:580.320000px;}
.y56{bottom:588.250000px;}
.yc1{bottom:589.251000px;}
.y73{bottom:590.720000px;}
.y66{bottom:597.051000px;}
.y2c{bottom:598.780000px;}
.y5{bottom:603.369000px;}
.y8a{bottom:604.201000px;}
.yb2{bottom:606.424000px;}
.yb9{bottom:606.619000px;}
.y9b{bottom:606.671000px;}
.y95{bottom:607.126000px;}
.y71{bottom:607.529000px;}
.y70{bottom:607.646000px;}
.yaa{bottom:610.376000px;}
.y28{bottom:614.575000px;}
.y21{bottom:617.149000px;}
.y69{bottom:617.630000px;}
.y2b{bottom:621.244000px;}
.y2a{bottom:644.670000px;}
.y27{bottom:651.690000px;}
.y68{bottom:654.719000px;}
.y6d{bottom:673.764000px;}
.y6c{bottom:678.210000px;}
.h15{height:38.578125px;}
.h16{height:38.658496px;}
.h17{height:49.250830px;}
.he{height:58.363770px;}
.hd{height:58.466162px;}
.h1b{height:62.144873px;}
.h10{height:64.507324px;}
.hf{height:64.609717px;}
.h5{height:71.008643px;}
.h19{height:71.712744px;}
.ha{height:73.825049px;}
.h11{height:73.963232px;}
.h12{height:74.061719px;}
.h1c{height:74.848933px;}
.h6{height:79.872412px;}
.h8{height:91.690771px;}
.h7{height:91.789258px;}
.h3{height:94.645361px;}
.hc{height:98.399268px;}
.hb{height:98.501660px;}
.h1{height:165.752490px;}
.h9{height:174.517773px;}
.h4{height:174.616260px;}
.h18{height:181.439648px;}
.h14{height:181.542041px;}
.h1a{height:189.290723px;}
.h13{height:236.761133px;}
.h2{height:378.778418px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x4c{left:9.359981px;}
.x3f{left:23.074981px;}
.x25{left:27.982481px;}
.x64{left:35.327481px;}
.xe{left:36.692481px;}
.x92{left:38.284981px;}
.x8{left:40.429981px;}
.x16{left:42.347481px;}
.x61{left:45.207481px;}
.x40{left:46.507481px;}
.x68{left:48.619981px;}
.x2b{left:49.627481px;}
.x5a{left:51.837481px;}
.x7{left:53.787481px;}
.x2d{left:55.412481px;}
.x10{left:57.427481px;}
.x32{left:59.052481px;}
.x90{left:60.319981px;}
.x8d{left:61.327481px;}
.x84{left:63.147481px;}
.x73{left:64.837481px;}
.x74{left:66.884981px;}
.xa{left:68.737481px;}
.x31{left:71.337481px;}
.x30{left:72.474981px;}
.x2e{left:73.872481px;}
.x6{left:75.497481px;}
.x2a{left:76.862481px;}
.xb{left:78.747481px;}
.x59{left:79.949981px;}
.xd{left:81.412481px;}
.x2c{left:82.582481px;}
.x2f{left:84.109981px;}
.x79{left:85.149981px;}
.x55{left:87.392481px;}
.xf{left:89.634981px;}
.x9b{left:90.837481px;}
.x9{left:91.844981px;}
.x75{left:92.917481px;}
.x4b{left:95.224981px;}
.x85{left:96.557481px;}
.x78{left:98.637481px;}
.x26{left:99.807481px;}
.x34{left:101.594981px;}
.x9c{left:103.512481px;}
.x33{left:104.844981px;}
.x71{left:107.867481px;}
.x72{left:110.077481px;}
.x6b{left:112.579981px;}
.x1e{left:113.652481px;}
.x9a{left:115.797481px;}
.x1b{left:118.787481px;}
.x29{left:119.859981px;}
.x56{left:122.524981px;}
.x19{left:128.407481px;}
.x3e{left:130.649981px;}
.x57{left:131.884981px;}
.x1d{left:134.159981px;}
.x1a{left:136.200981px;}
.x28{left:137.279981px;}
.x3c{left:139.164981px;}
.x77{left:140.360981px;}
.x3a{left:144.429981px;}
.x3d{left:149.005981px;}
.x5{left:153.685981px;}
.x5c{left:156.675981px;}
.x11{left:158.339981px;}
.x13{left:162.200981px;}
.x6a{left:163.864981px;}
.x96{left:166.594981px;}
.x5b{left:167.959981px;}
.xc{left:170.949981px;}
.x3b{left:175.304981px;}
.x12{left:176.734981px;}
.x86{left:179.828981px;}
.x15{left:188.473981px;}
.x99{left:189.864981px;}
.x5e{left:199.328981px;}
.x8e{left:203.579981px;}
.x89{left:205.204981px;}
.x94{left:216.644981px;}
.x76{left:219.504981px;}
.x88{left:222.520981px;}
.x54{left:227.668981px;}
.x5d{left:229.878981px;}
.x91{left:231.828981px;}
.x8f{left:234.064981px;}
.x6d{left:249.534981px;}
.x87{left:250.743981px;}
.x6e{left:254.019981px;}
.x6f{left:256.684981px;}
.x8c{left:257.724981px;}
.x8a{left:260.818981px;}
.x17{left:267.994981px;}
.x1f{left:271.894981px;}
.x14{left:273.103981px;}
.x98{left:289.704981px;}
.x1{left:292.720981px;}
.x4{left:297.049981px;}
.x58{left:301.443981px;}
.x2{left:304.693981px;}
.x8b{left:321.034981px;}
.x3{left:323.543981px;}
.x70{left:327.209981px;}
.x24{left:343.459981px;}
.x42{left:347.424981px;}
.x45{left:355.614981px;}
.x6c{left:357.044981px;}
.x93{left:365.975981px;}
.x83{left:374.373981px;}
.x1c{left:375.725981px;}
.x69{left:392.339981px;}
.x97{left:394.614981px;}
.x7f{left:403.909981px;}
.x7b{left:414.244981px;}
.x41{left:454.843981px;}
.x18{left:457.313981px;}
.x38{left:479.868981px;}
.x95{left:482.754981px;}
.x36{left:520.584981px;}
.x37{left:531.335981px;}
.x35{left:533.870981px;}
.x82{left:539.434981px;}
.x39{left:552.408981px;}
.x80{left:554.254981px;}
.x7a{left:560.273981px;}
.x7e{left:564.979981px;}
.x7d{left:567.579981px;}
.x81{left:569.529981px;}
.x7c{left:574.664981px;}
.x43{left:656.343981px;}
.x46{left:664.429981px;}
.x65{left:670.253981px;}
.x62{left:675.518981px;}
.x5f{left:677.559981px;}
.x66{left:680.445981px;}
.x47{left:696.318981px;}
.x4f{left:698.970981px;}
.x63{left:704.794981px;}
.x60{left:706.835981px;}
.x67{left:709.734981px;}
.x49{left:719.159981px;}
.x48{left:724.853981px;}
.x27{left:748.435981px;}
.x4e{left:905.709981px;}
.x44{left:921.868981px;}
.x4a{left:923.610981px;}
.x23{left:979.614981px;}
.x22{left:1025.244981px;}
.x52{left:1046.434981px;}
.x51{left:1051.894981px;}
.x20{left:1056.158981px;}
.x21{left:1074.098981px;}
.x50{left:1113.293981px;}
.x53{left:1115.243981px;}
.x4d{left:1195.349981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-3.442051pt;}
.ls6{letter-spacing:-3.364103pt;}
.lsc{letter-spacing:-1.263590pt;}
.lsf{letter-spacing:-1.042051pt;}
.lsa{letter-spacing:-0.869744pt;}
.ls11{letter-spacing:-0.820513pt;}
.ls14{letter-spacing:-0.228513pt;}
.lse{letter-spacing:-0.223573pt;}
.lsd{letter-spacing:-0.109538pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.198564pt;}
.ls8{letter-spacing:0.301128pt;}
.ls12{letter-spacing:0.500513pt;}
.ls15{letter-spacing:0.685128pt;}
.ls3{letter-spacing:0.722051pt;}
.ls2{letter-spacing:0.865641pt;}
.ls16{letter-spacing:0.912457pt;}
.ls13{letter-spacing:0.968205pt;}
.ls10{letter-spacing:1.370256pt;}
.ls17{letter-spacing:1.444103pt;}
.ls5{letter-spacing:1.497436pt;}
.ls1{letter-spacing:1.546667pt;}
.ls4{letter-spacing:1.600000pt;}
.ls9{letter-spacing:2.010256pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-1737.316000pt;}
._18{margin-left:-21.404410pt;}
._16{margin-left:-17.629128pt;}
._15{margin-left:-15.535385pt;}
._14{margin-left:-11.910462pt;}
._17{margin-left:-10.870462pt;}
._f{margin-left:-7.624923pt;}
._3{margin-left:-5.694462pt;}
._1a{margin-left:-4.656410pt;}
._1{margin-left:-3.624923pt;}
._0{margin-left:-2.589231pt;}
._2{margin-left:-1.380923pt;}
._4{width:1.603795pt;}
._5{width:2.708308pt;}
._a{width:3.772000pt;}
._19{width:5.177436pt;}
._6{width:19.040718pt;}
._7{width:21.613744pt;}
._1b{width:28.626359pt;}
._11{width:36.884000pt;}
._d{width:46.989744pt;}
._12{width:66.507692pt;}
._13{width:69.738462pt;}
._9{width:359.478872pt;}
._10{width:363.991692pt;}
._c{width:414.302769pt;}
._8{width:417.873026pt;}
._e{width:858.565846pt;}
.fs11{font-size:49.230769pt;}
.fs12{font-size:49.333333pt;}
.fsb{font-size:58.461538pt;}
.fsa{font-size:58.564103pt;}
.fsd{font-size:64.615385pt;}
.fsc{font-size:64.717949pt;}
.fs4{font-size:73.948718pt;}
.fse{font-size:77.025641pt;}
.fsf{font-size:77.128205pt;}
.fs14{font-size:77.948013pt;}
.fs5{font-size:83.179487pt;}
.fs7{font-size:95.487179pt;}
.fs6{font-size:95.589744pt;}
.fs2{font-size:98.564103pt;}
.fs9{font-size:98.666667pt;}
.fs0{font-size:172.615385pt;}
.fs8{font-size:181.743590pt;}
.fs3{font-size:181.846154pt;}
.fs13{font-size:197.128205pt;}
.fs10{font-size:246.564103pt;}
.fs1{font-size:394.461538pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:9.533333pt;}
.y2d{bottom:9.766667pt;}
.ya2{bottom:10.666667pt;}
.yc0{bottom:11.500000pt;}
.y94{bottom:17.600000pt;}
.y9a{bottom:21.266667pt;}
.y6b{bottom:24.700000pt;}
.y10c{bottom:25.433333pt;}
.yb8{bottom:29.533333pt;}
.ya1{bottom:35.700000pt;}
.yb1{bottom:39.933333pt;}
.ybf{bottom:40.533333pt;}
.y119{bottom:44.933333pt;}
.ya9{bottom:46.266667pt;}
.y93{bottom:46.666667pt;}
.y128{bottom:48.733333pt;}
.y99{bottom:50.300000pt;}
.yfb{bottom:52.333333pt;}
.y8f{bottom:52.433333pt;}
.yab{bottom:52.500000pt;}
.y6a{bottom:53.766667pt;}
.y10b{bottom:54.466667pt;}
.yb7{bottom:55.566667pt;}
.yeb{bottom:60.733333pt;}
.y42{bottom:61.266667pt;}
.ya0{bottom:61.733333pt;}
.ydc{bottom:64.566667pt;}
.y156{bottom:67.533333pt;}
.yb0{bottom:68.966667pt;}
.ybe{bottom:69.566667pt;}
.y67{bottom:71.866667pt;}
.y118{bottom:73.966667pt;}
.ya8{bottom:74.300000pt;}
.y92{bottom:74.700000pt;}
.y127{bottom:77.766667pt;}
.y98{bottom:78.366667pt;}
.y167{bottom:79.566667pt;}
.yfa{bottom:80.366667pt;}
.yb6{bottom:81.600000pt;}
.y10a{bottom:83.500000pt;}
.y9f{bottom:87.766667pt;}
.yea{bottom:89.766667pt;}
.y143{bottom:89.900000pt;}
.y12{bottom:89.966667pt;}
.ydb{bottom:93.600000pt;}
.y155{bottom:96.566667pt;}
.yaf{bottom:98.033333pt;}
.ybd{bottom:98.600000pt;}
.y26{bottom:102.600000pt;}
.y3d{bottom:103.300000pt;}
.y91{bottom:103.733333pt;}
.y147{bottom:106.066667pt;}
.yb5{bottom:106.633333pt;}
.y126{bottom:106.800000pt;}
.y97{bottom:107.400000pt;}
.y166{bottom:108.600000pt;}
.yf9{bottom:109.400000pt;}
.y109{bottom:112.533333pt;}
.y9e{bottom:112.800000pt;}
.y7d{bottom:116.200000pt;}
.ye9{bottom:118.800000pt;}
.y142{bottom:118.933333pt;}
.y11{bottom:119.000000pt;}
.y30{bottom:121.333333pt;}
.yda{bottom:122.633333pt;}
.y154{bottom:125.600000pt;}
.yae{bottom:126.066667pt;}
.ybc{bottom:126.633333pt;}
.y89{bottom:126.866667pt;}
.y4a{bottom:127.066667pt;}
.y25{bottom:131.666667pt;}
.y3c{bottom:132.366667pt;}
.ya7{bottom:132.400000pt;}
.yb4{bottom:132.666667pt;}
.y59{bottom:132.700000pt;}
.y90{bottom:132.766667pt;}
.y146{bottom:135.106667pt;}
.y20{bottom:135.533333pt;}
.y96{bottom:136.440000pt;}
.y165{bottom:137.640000pt;}
.yf8{bottom:138.466667pt;}
.y9d{bottom:138.826667pt;}
.y72{bottom:139.400000pt;}
.y108{bottom:141.560000pt;}
.y54{bottom:143.533333pt;}
.y7c{bottom:145.240000pt;}
.y10{bottom:147.026667pt;}
.ye8{bottom:147.826667pt;}
.y135{bottom:151.306667pt;}
.y88{bottom:151.893333pt;}
.y153{bottom:154.640000pt;}
.yad{bottom:155.093333pt;}
.ybb{bottom:155.666667pt;}
.yb3{bottom:157.693333pt;}
.ya6{bottom:161.440000pt;}
.y9c{bottom:163.866667pt;}
.y145{bottom:164.133333pt;}
.y1c{bottom:164.600000pt;}
.y6f{bottom:168.106667pt;}
.y53{bottom:171.560000pt;}
.y8e{bottom:174.466667pt;}
.ye7{bottom:175.893333pt;}
.yf{bottom:176.093333pt;}
.y141{bottom:177.000000pt;}
.y87{bottom:177.973333pt;}
.y134{bottom:179.333333pt;}
.yd9{bottom:179.733333pt;}
.y159{bottom:183.666667pt;}
.yac{bottom:184.133333pt;}
.yba{bottom:184.733333pt;}
.y3b{bottom:189.426667pt;}
.y125{bottom:192.173333pt;}
.y1b{bottom:193.640000pt;}
.y164{bottom:194.733333pt;}
.yf7{bottom:196.533333pt;}
.y117{bottom:197.573333pt;}
.y107{bottom:198.666667pt;}
.y7b{bottom:202.333333pt;}
.y86{bottom:204.000000pt;}
.ye6{bottom:204.933333pt;}
.y140{bottom:205.066667pt;}
.ye{bottom:205.133333pt;}
.y133{bottom:208.360000pt;}
.ycd{bottom:208.533333pt;}
.yd8{bottom:208.760000pt;}
.y152{bottom:211.733333pt;}
.y3a{bottom:218.466667pt;}
.ya5{bottom:218.506667pt;}
.y124{bottom:221.200000pt;}
.y1a{bottom:222.666667pt;}
.y163{bottom:223.760000pt;}
.yf6{bottom:224.573333pt;}
.y116{bottom:226.600000pt;}
.y106{bottom:227.693333pt;}
.ye5{bottom:233.973333pt;}
.yd{bottom:234.173333pt;}
.y132{bottom:237.400000pt;}
.yd7{bottom:237.800000pt;}
.y44{bottom:238.560000pt;}
.y151{bottom:240.773333pt;}
.y39{bottom:247.506667pt;}
.ya4{bottom:247.533333pt;}
.y5e{bottom:248.133333pt;}
.y65{bottom:249.000000pt;}
.y123{bottom:250.266667pt;}
.y19{bottom:251.733333pt;}
.y4{bottom:252.533333pt;}
.y52{bottom:252.706667pt;}
.y162{bottom:252.800000pt;}
.yf5{bottom:253.600000pt;}
.y115{bottom:255.666667pt;}
.y105{bottom:256.733333pt;}
.y7a{bottom:260.400000pt;}
.y13f{bottom:263.133333pt;}
.y43{bottom:264.600000pt;}
.ycc{bottom:265.600000pt;}
.y131{bottom:266.440000pt;}
.yd6{bottom:266.840000pt;}
.y5d{bottom:267.173333pt;}
.y64{bottom:268.040000pt;}
.y150{bottom:269.800000pt;}
.y38{bottom:276.560000pt;}
.ya3{bottom:276.600000pt;}
.y122{bottom:279.306667pt;}
.y18{bottom:279.773333pt;}
.y51{bottom:280.733333pt;}
.y161{bottom:281.840000pt;}
.yf4{bottom:282.666667pt;}
.y85{bottom:283.106667pt;}
.y114{bottom:284.693333pt;}
.y104{bottom:285.773333pt;}
.y5c{bottom:286.173333pt;}
.y2f{bottom:289.333333pt;}
.y79{bottom:289.440000pt;}
.y5f{bottom:291.173333pt;}
.yc{bottom:291.226667pt;}
.ye4{bottom:292.040000pt;}
.y13e{bottom:292.173333pt;}
.ycb{bottom:294.666667pt;}
.y49{bottom:295.000000pt;}
.yd5{bottom:295.893333pt;}
.y8d{bottom:296.506667pt;}
.y14f{bottom:298.840000pt;}
.y3{bottom:300.600000pt;}
.y1f{bottom:303.506667pt;}
.y58{bottom:304.240000pt;}
.y37{bottom:304.600000pt;}
.yc7{bottom:305.093333pt;}
.y50{bottom:307.760000pt;}
.y121{bottom:308.333333pt;}
.y17{bottom:308.800000pt;}
.y84{bottom:309.133333pt;}
.y160{bottom:309.866667pt;}
.y113{bottom:312.733333pt;}
.y103{bottom:313.840000pt;}
.y78{bottom:318.466667pt;}
.ye3{bottom:320.093333pt;}
.yb{bottom:320.293333pt;}
.y13d{bottom:321.200000pt;}
.y130{bottom:323.533333pt;}
.yd4{bottom:323.933333pt;}
.y14e{bottom:327.866667pt;}
.y36{bottom:333.626667pt;}
.yc6{bottom:334.133333pt;}
.y4f{bottom:334.800000pt;}
.y144{bottom:336.360000pt;}
.y16{bottom:337.840000pt;}
.yf3{bottom:340.733333pt;}
.y112{bottom:341.773333pt;}
.y77{bottom:346.533333pt;}
.ye2{bottom:349.133333pt;}
.ya{bottom:349.333333pt;}
.y12f{bottom:352.573333pt;}
.yca{bottom:352.733333pt;}
.yd3{bottom:352.973333pt;}
.y14d{bottom:355.933333pt;}
.y5b{bottom:356.026667pt;}
.y5a{bottom:357.000000pt;}
.yc5{bottom:362.200000pt;}
.y4e{bottom:362.840000pt;}
.y120{bottom:365.400000pt;}
.y15{bottom:366.866667pt;}
.y15f{bottom:367.973333pt;}
.yf2{bottom:368.773333pt;}
.y102{bottom:371.893333pt;}
.ye1{bottom:378.173333pt;}
.y13c{bottom:378.306667pt;}
.y9{bottom:378.360000pt;}
.y12e{bottom:381.600000pt;}
.y158{bottom:384.960000pt;}
.y2{bottom:386.560000pt;}
.y62{bottom:387.106667pt;}
.y83{bottom:387.226667pt;}
.yc4{bottom:391.226667pt;}
.y35{bottom:391.693333pt;}
.y11f{bottom:394.466667pt;}
.y15e{bottom:397.000000pt;}
.yf1{bottom:397.800000pt;}
.y111{bottom:399.866667pt;}
.y101{bottom:400.933333pt;}
.y61{bottom:406.133333pt;}
.ye0{bottom:407.200000pt;}
.y13b{bottom:407.333333pt;}
.yc9{bottom:409.800000pt;}
.y12d{bottom:410.640000pt;}
.yd2{bottom:411.026667pt;}
.y82{bottom:413.266667pt;}
.y14c{bottom:414.000000pt;}
.y8c{bottom:418.533333pt;}
.yc3{bottom:420.266667pt;}
.y34{bottom:420.773333pt;}
.y11e{bottom:423.506667pt;}
.y60{bottom:425.173333pt;}
.y15d{bottom:426.026667pt;}
.yf0{bottom:426.866667pt;}
.y110{bottom:428.893333pt;}
.y100{bottom:429.960000pt;}
.y76{bottom:433.626667pt;}
.y8{bottom:435.440000pt;}
.y13a{bottom:436.373333pt;}
.y41{bottom:437.266667pt;}
.y81{bottom:439.306667pt;}
.y12c{bottom:439.693333pt;}
.yd1{bottom:440.106667pt;}
.y14b{bottom:443.040000pt;}
.y4d{bottom:443.973333pt;}
.y33{bottom:448.800000pt;}
.y11d{bottom:452.533333pt;}
.y15c{bottom:454.066667pt;}
.y10f{bottom:456.933333pt;}
.y2e{bottom:457.333333pt;}
.yff{bottom:458.040000pt;}
.y40{bottom:462.293333pt;}
.y75{bottom:462.666667pt;}
.y48{bottom:462.960000pt;}
.ydf{bottom:464.306667pt;}
.y7{bottom:464.506667pt;}
.y80{bottom:465.333333pt;}
.y139{bottom:465.400000pt;}
.y12b{bottom:467.733333pt;}
.yc8{bottom:467.893333pt;}
.yd0{bottom:468.133333pt;}
.y4c{bottom:471.000000pt;}
.y1e{bottom:471.506667pt;}
.y14a{bottom:472.066667pt;}
.y57{bottom:475.800000pt;}
.y6e{bottom:477.506667pt;}
.y32{bottom:477.840000pt;}
.y11c{bottom:480.560000pt;}
.y14{bottom:482.040000pt;}
.y15b{bottom:483.133333pt;}
.yef{bottom:484.933333pt;}
.y10e{bottom:485.973333pt;}
.yfe{bottom:487.066667pt;}
.y3f{bottom:488.333333pt;}
.y74{bottom:490.733333pt;}
.y7f{bottom:491.400000pt;}
.yde{bottom:493.333333pt;}
.y138{bottom:493.466667pt;}
.y6{bottom:493.533333pt;}
.y12a{bottom:496.773333pt;}
.ycf{bottom:497.173333pt;}
.y4b{bottom:499.026667pt;}
.y149{bottom:500.106667pt;}
.y31{bottom:506.866667pt;}
.y1{bottom:507.733333pt;}
.y11b{bottom:509.600000pt;}
.y13{bottom:511.066667pt;}
.y15a{bottom:512.173333pt;}
.yee{bottom:512.973333pt;}
.y10d{bottom:515.000000pt;}
.y46{bottom:515.106667pt;}
.yfd{bottom:516.106667pt;}
.y7e{bottom:517.440000pt;}
.y24{bottom:520.800000pt;}
.ydd{bottom:522.360000pt;}
.y137{bottom:522.506667pt;}
.y129{bottom:525.800000pt;}
.yce{bottom:526.200000pt;}
.y63{bottom:527.973333pt;}
.y157{bottom:529.173333pt;}
.y11a{bottom:538.666667pt;}
.yc2{bottom:540.266667pt;}
.y8b{bottom:540.600000pt;}
.yed{bottom:542.000000pt;}
.y45{bottom:544.133333pt;}
.y23{bottom:549.840000pt;}
.y136{bottom:551.533333pt;}
.y148{bottom:558.200000pt;}
.yec{bottom:571.066667pt;}
.y22{bottom:578.866667pt;}
.y47{bottom:586.066667pt;}
.y3e{bottom:587.026667pt;}
.yfc{bottom:592.866667pt;}
.y1d{bottom:594.600000pt;}
.y55{bottom:595.200000pt;}
.y56{bottom:603.333333pt;}
.yc1{bottom:604.360000pt;}
.y73{bottom:605.866667pt;}
.y66{bottom:612.360000pt;}
.y2c{bottom:614.133333pt;}
.y5{bottom:618.840000pt;}
.y8a{bottom:619.693333pt;}
.yb2{bottom:621.973333pt;}
.yb9{bottom:622.173333pt;}
.y9b{bottom:622.226667pt;}
.y95{bottom:622.693333pt;}
.y71{bottom:623.106667pt;}
.y70{bottom:623.226667pt;}
.yaa{bottom:626.026667pt;}
.y28{bottom:630.333333pt;}
.y21{bottom:632.973333pt;}
.y69{bottom:633.466667pt;}
.y2b{bottom:637.173333pt;}
.y2a{bottom:661.200000pt;}
.y27{bottom:668.400000pt;}
.y68{bottom:671.506667pt;}
.y6d{bottom:691.040000pt;}
.y6c{bottom:695.600000pt;}
.h15{height:39.567308pt;}
.h16{height:39.649740pt;}
.h17{height:50.513672pt;}
.he{height:59.860276pt;}
.hd{height:59.965294pt;}
.h1b{height:63.738331pt;}
.h10{height:66.161358pt;}
.hf{height:66.266376pt;}
.h5{height:72.829377pt;}
.h19{height:73.551532pt;}
.ha{height:75.717999pt;}
.h11{height:75.859726pt;}
.h12{height:75.960737pt;}
.h1c{height:76.768136pt;}
.h6{height:81.920423pt;}
.h8{height:94.041817pt;}
.h7{height:94.142829pt;}
.h3{height:97.072165pt;}
.hc{height:100.922326pt;}
.hb{height:101.027344pt;}
.h1{height:170.002554pt;}
.h9{height:178.992588pt;}
.h4{height:179.093600pt;}
.h18{height:186.091947pt;}
.h14{height:186.196965pt;}
.h1a{height:194.144331pt;}
.h13{height:242.831931pt;}
.h2{height:388.490685pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x4c{left:9.599981pt;}
.x3f{left:23.666648pt;}
.x25{left:28.699981pt;}
.x64{left:36.233314pt;}
.xe{left:37.633314pt;}
.x92{left:39.266648pt;}
.x8{left:41.466648pt;}
.x16{left:43.433314pt;}
.x61{left:46.366648pt;}
.x40{left:47.699981pt;}
.x68{left:49.866648pt;}
.x2b{left:50.899981pt;}
.x5a{left:53.166648pt;}
.x7{left:55.166648pt;}
.x2d{left:56.833314pt;}
.x10{left:58.899981pt;}
.x32{left:60.566648pt;}
.x90{left:61.866648pt;}
.x8d{left:62.899981pt;}
.x84{left:64.766648pt;}
.x73{left:66.499981pt;}
.x74{left:68.599981pt;}
.xa{left:70.499981pt;}
.x31{left:73.166648pt;}
.x30{left:74.333314pt;}
.x2e{left:75.766648pt;}
.x6{left:77.433314pt;}
.x2a{left:78.833314pt;}
.xb{left:80.766648pt;}
.x59{left:81.999981pt;}
.xd{left:83.499981pt;}
.x2c{left:84.699981pt;}
.x2f{left:86.266648pt;}
.x79{left:87.333314pt;}
.x55{left:89.633314pt;}
.xf{left:91.933314pt;}
.x9b{left:93.166648pt;}
.x9{left:94.199981pt;}
.x75{left:95.299981pt;}
.x4b{left:97.666648pt;}
.x85{left:99.033314pt;}
.x78{left:101.166648pt;}
.x26{left:102.366648pt;}
.x34{left:104.199981pt;}
.x9c{left:106.166648pt;}
.x33{left:107.533314pt;}
.x71{left:110.633314pt;}
.x72{left:112.899981pt;}
.x6b{left:115.466648pt;}
.x1e{left:116.566648pt;}
.x9a{left:118.766648pt;}
.x1b{left:121.833314pt;}
.x29{left:122.933314pt;}
.x56{left:125.666648pt;}
.x19{left:131.699981pt;}
.x3e{left:133.999981pt;}
.x57{left:135.266648pt;}
.x1d{left:137.599981pt;}
.x1a{left:139.693314pt;}
.x28{left:140.799981pt;}
.x3c{left:142.733314pt;}
.x77{left:143.959981pt;}
.x3a{left:148.133314pt;}
.x3d{left:152.826648pt;}
.x5{left:157.626648pt;}
.x5c{left:160.693314pt;}
.x11{left:162.399981pt;}
.x13{left:166.359981pt;}
.x6a{left:168.066648pt;}
.x96{left:170.866648pt;}
.x5b{left:172.266648pt;}
.xc{left:175.333314pt;}
.x3b{left:179.799981pt;}
.x12{left:181.266648pt;}
.x86{left:184.439981pt;}
.x15{left:193.306648pt;}
.x99{left:194.733314pt;}
.x5e{left:204.439981pt;}
.x8e{left:208.799981pt;}
.x89{left:210.466648pt;}
.x94{left:222.199981pt;}
.x76{left:225.133314pt;}
.x88{left:228.226648pt;}
.x54{left:233.506648pt;}
.x5d{left:235.773314pt;}
.x91{left:237.773314pt;}
.x8f{left:240.066648pt;}
.x6d{left:255.933314pt;}
.x87{left:257.173314pt;}
.x6e{left:260.533314pt;}
.x6f{left:263.266648pt;}
.x8c{left:264.333314pt;}
.x8a{left:267.506648pt;}
.x17{left:274.866648pt;}
.x1f{left:278.866648pt;}
.x14{left:280.106648pt;}
.x98{left:297.133314pt;}
.x1{left:300.226648pt;}
.x4{left:304.666648pt;}
.x58{left:309.173314pt;}
.x2{left:312.506648pt;}
.x8b{left:329.266648pt;}
.x3{left:331.839981pt;}
.x70{left:335.599981pt;}
.x24{left:352.266648pt;}
.x42{left:356.333314pt;}
.x45{left:364.733314pt;}
.x6c{left:366.199981pt;}
.x93{left:375.359981pt;}
.x83{left:383.973314pt;}
.x1c{left:385.359981pt;}
.x69{left:402.399981pt;}
.x97{left:404.733314pt;}
.x7f{left:414.266648pt;}
.x7b{left:424.866648pt;}
.x41{left:466.506648pt;}
.x18{left:469.039981pt;}
.x38{left:492.173314pt;}
.x95{left:495.133314pt;}
.x36{left:533.933314pt;}
.x37{left:544.959981pt;}
.x35{left:547.559981pt;}
.x82{left:553.266648pt;}
.x39{left:566.573314pt;}
.x80{left:568.466648pt;}
.x7a{left:574.639981pt;}
.x7e{left:579.466648pt;}
.x7d{left:582.133314pt;}
.x81{left:584.133314pt;}
.x7c{left:589.399981pt;}
.x43{left:673.173314pt;}
.x46{left:681.466648pt;}
.x65{left:687.439981pt;}
.x62{left:692.839981pt;}
.x5f{left:694.933314pt;}
.x66{left:697.893314pt;}
.x47{left:714.173314pt;}
.x4f{left:716.893314pt;}
.x63{left:722.866648pt;}
.x60{left:724.959981pt;}
.x67{left:727.933314pt;}
.x49{left:737.599981pt;}
.x48{left:743.439981pt;}
.x27{left:767.626648pt;}
.x4e{left:928.933314pt;}
.x44{left:945.506648pt;}
.x4a{left:947.293314pt;}
.x23{left:1004.733314pt;}
.x22{left:1051.533314pt;}
.x52{left:1073.266648pt;}
.x51{left:1078.866648pt;}
.x20{left:1083.239981pt;}
.x21{left:1101.639981pt;}
.x50{left:1141.839981pt;}
.x53{left:1143.839981pt;}
.x4d{left:1225.999981pt;}
}
